/* Roboto */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local(''),
         url('/fonts/roboto-v51-latin-300.woff2') format('woff2'),
         url('/fonts/roboto-v51-latin-300.woff') format('woff');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: local(''),
         url('/fonts/roboto-v51-latin-300italic.woff2') format('woff2'),
         url('/fonts/roboto-v51-latin-300italic.woff') format('woff');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''),
         url('/fonts/roboto-v51-latin-regular.woff2') format('woff2'),
         url('/fonts/roboto-v51-latin-regular.woff') format('woff');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: local(''),
         url('/fonts/roboto-v51-latin-italic.woff2') format('woff2'),
         url('/fonts/roboto-v51-latin-italic.woff') format('woff');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local(''),
         url('/fonts/roboto-v51-latin-500.woff2') format('woff2'),
         url('/fonts/roboto-v51-latin-500.woff') format('woff');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: local(''),
         url('/fonts/roboto-v51-latin-500italic.woff2') format('woff2'),
         url('/fonts/roboto-v51-latin-500italic.woff') format('woff');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''),
         url('/fonts/roboto-v51-latin-700.woff2') format('woff2'),
         url('/fonts/roboto-v51-latin-700.woff') format('woff');
}
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: local(''),
         url('/fonts/roboto-v51-latin-700italic.woff2') format('woff2'),
         url('/fonts/roboto-v51-latin-700italic.woff') format('woff');
}

/* Raleway */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local(''),
         url('/fonts/raleway-v37-latin-300.woff2') format('woff2'),
         url('/fonts/raleway-v37-latin-300.woff') format('woff');
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''),
         url('/fonts/raleway-v37-latin-regular.woff2') format('woff2'),
         url('/fonts/raleway-v37-latin-regular.woff') format('woff');
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''),
         url('/fonts/raleway-v37-latin-700.woff2') format('woff2'),
         url('/fonts/raleway-v37-latin-700.woff') format('woff');
}

/* Pacifico */
@font-face {
    font-family: 'Pacifico';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''),
         url('/fonts/pacifico-v23-latin-regular.woff2') format('woff2'),
         url('/fonts/pacifico-v23-latin-regular.woff') format('woff');
}

/* PT Serif */
@font-face {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''),
         url('/fonts/pt-serif-v19-latin-regular.woff2') format('woff2'),
         url('/fonts/pt-serif-v19-latin-regular.woff') format('woff');
}
